/*
File: swingAlphabetStyles.css
Site: TNT
Date: 08/13/19
Author: KLP
Comments:

*/

input[type='submit'] {
    display: block;
    margin-top: 10px;
}


div#results {
    /*            background-color: pink;*/
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
}

span#songTitle{
    font-weight: bold;
    font-size: 150%;
    color: #144C87;
}



